/*!
Theme Name:  QL Child
Template: ql
Version: 1.0
*/
::selection {
    background: #000000;
    color: #fff;
    text-shadow: none;
}
html {
  scroll-behavior: smooth;
}
body {
font-family: 'Merriweather', sans-serif;
font-weight:normal;
letter-spacing: 1px;
background-color: #f2f0ea;
}
body a {color:#ff5722;}
body a:hover {color:#c34101;}
.edit-link {display:none;}
#menu-main-menu li a {
    text-transform: uppercase;
    padding: 15px;
    line-height: 18px;
    display: inline-block;
    color: #4b4b4b;
    font-weight: bold;
    border-bottom: 5px #FFF solid;
    font-size: 18px;
}
.b_site__header {
    border: 0 !important;
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,1));
}
header .b_style-wrap {
border-bottom:1px solid rgb(255,255,255,.25)
}
.b_site__footer {
margin-top:50px;
}
.home .b_site__footer {
margin-top:0px;
}
.b_site__navigation > .mpc-menu > li {
margin:0 10px;
}
.b_site__navigation > .mpc-menu > li > a,
.mpc-menu > .menu-item:last-child > a {
transition: all 0.4s;
font-size:15px;
}
.mpc-menu > .menu-item:last-child {
  margin: 0;
  padding:0;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-size: 1em;
}
.mpc-menu > .menu-item:last-child > a {
  background: #fff;
  color: #000;
  padding: 15px;
  border-radius: 8px;
  display: inline;
}
.mpc-menu > .menu-item:last-child > a:hover {
background:#fff;
color:#000 !important;
}
.b_site__navigation > .mpc-menu > li > a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 10px;
  left: 0;
  background-color: #e93e21;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
/.b_site__navigation > .mpc-menu > li > a:hover::before,
/.b_site__navigation > .mpc-menu > li:hover > a::before{
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
/.b_site__navigation > .mpc-menu > .menu-phone > a:hover::before { 
visibility: hidden;
}
.b_site__navigation > .mpc-menu > li > a:hover,
.b_site__navigation > .mpc-menu > li:hover > a{
color:#ff5722;
}
.b_site__navigation > .mpc-menu > li > a:hover{
color:#f3f0f0 !important;
}
.mpc-menu a{
font-weight:800;
}
.mpc-menu .sub-menu a{
font-weight:400;
font-size:13px;
}
.text-b{font-size:22px;}
.w-text a{
text-decoration:underline;
}
.sep-arrow{
/position: absolute;
z-index: 9999;
line-height: 0;
margin-bottom:-35px;
}
.w-text *{
color:#fff !important;
}
.home-header h2 {
margin-top:0;
font-size:40px;
}
.home-header p {
margin-top:0;
}
.page-title {margin-top:40px;}
.single-post .b_entry__header-thumbnail {
    margin-top: 1em;
}
.nav-links a, .page-numbers{
    display: inline-block;
    line-height: 1;
	padding:0 3px !important;
}
.review-logo img{max-width:150px;vertical-align: middle;margin:0 10px;}
.b_copyrights img {max-width:150px;vertical-align: middle;margin:0 10px;}
.vc_row {
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.btn, input[type="submit"], button {
    background: #dd3333;
    color: #fff !important;
    border: 0;
    text-align: center;
    padding: 8px 16px !important;
	font-size:16px !important;
	font-weight:500;
	display: inline-block;
	margin-top:20px;
	text-decoration:none !important;
	border-radius:20px;
}
.btn:hover,.white-text .btn:hover, input[type="submit"]:hover, button:hover {
background: #000;
color: #fff !important;
}
.white-text .btn{
background: #fff;
color:#000 !important;
}
.post-navigation {display:none;}
.btn-m{margin-top:25px;}
p{margin-top:0;margin-bottom:20px;}
h1,h2,h3,h4,h5,h6{font-family:'Merriweather';margin-top:0;margin-bottom:20px;font-weight:800;}
nav .widget{margin:0 0 8px 0;}
nav .widget .textwidget p{font-size:20px;}
body .mpc-menu {margin: 0 ;}
.blue-t {color:#000;}
.green-t {color:#dd3333;}
.b_entry__content ul li {
    margin-bottom: 10px;
}
ul.li-check-g li,ul.li-check-b li {
	list-style:none;
	padding:5px 2px 0px 24px;
	background-image:url("/wp-content/uploads/li-check-g.png");
    background-position:left 10px;
    background-repeat:no-repeat;
	line-height:normal;
	word-wrap:normal;
	break-inside: avoid-column;
page-break-inside: avoid;
}
ul.li-check-b li {
	background-image:url("/wp-content/uploads/li-check-b.png");
}
.li-check-g,.li-check-b{padding-left:0}
#b_search_toggle {display:none !important;}
body .p-header-top {
    background-position: top center !important;
}
.vc_toggle .vc_toggle_title h4 {font-size:20px;}
body .vc_toggle_size_md.vc_toggle_simple .vc_toggle_title .vc_toggle_icon {}
input[type="text"],input[type="email"],textarea,select,input{border:1px solid #ddd;}
select{background:#fff;}
body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 5px 5px;
}

body {overflow:inherit !important}
.warr-section h3{}
/.b_floating.b_site__navigation > .mpc-menu > li > a {
    padding-top: 3em;
    padding-right: .6em;
    padding-bottom: 1em;
    padding-left: .6em;
}
.b_floating .b_site__navigation {
    padding-top: 1em;
    padding-right: 0;
    padding-bottom: 1em;
    padding-left: 0em;
	transition: all .5s; 
}
.b_site__navigation {
	transition: all .5s; 
}
.b_site__header.b_floating {
    z-index: 99999;
}
.b_mobile .b_background--default .b_navigation-toggle.b_active {
    background-color: transparent !important;
}
.b_active .b_icon--menu, .b_active .b_icon--search::before, .b_active .b_icon--search::after {
    background: #1b325f !important;
}
footer .s-links{
font-size: 20px;
margin-right: 6px;
}
.b_site__header.b_floating.b_background-sticky--default {
box-shadow: 0 3px 3px 0 rgba(0,0,0,0.1);
background-color: #000;
opacity: 1;
}
.b_site__header.b_floating.b_background-sticky--default .b_style-wrap{
border:0;
}
.b_site__header.b_floating.b_background-sticky--default .b_site__navigation {
padding-top: 0;
    padding-bottom: 0;
}
.b_site__header.b_floating.b_background-sticky--default .b_logo--image img{
height:58px !important;
transition: all .5s; 
}
.b_site__header {border:0;}
footer .gform_wrapper li.hidden_label input {
    margin-top: 0px;
}
footer .gform_wrapper .gform_footer {
    margin: 0;
}
.mpc-menu .sub-menu {
    box-shadow: none !important;
	padding-top:15px;
	padding-bottom:15px;
}
.white-text * {color:#fff;}
.white-text a:hover, .white-text a:focus {color:#fff;text-decoration:underline;}
.white-text h3 {color:#fff !important;}
.white-text h2 {font-size:35px;}
.p-headers p {font-size:30px;font-weight:normal;margin:0;}
.p-headers h3 {margin:0;font-size:28px;}
.p-headers h1 {margin:0;font-size:48px;}
body .col-pad {
padding:75px 40px 75px 80px;
}
.w-col{
column-count: 3;
}
.p-boxes{
height:450px;
}
.p-p-box .vc_column-inner{
padding: 10px 30px !important;
background-position: bottom !important;
}
.p-p-box .p-info{
display:none;
}
.p-p-box:hover {
cursor:crosshair;
}
.p-p-box:hover .p-info {
}
.p-p-box:hover .p-info{
display:block;
}
.p-p-box:hover .p-info a{
cursor:pointer;
}
.b_site__header.b_floating2.b_background-sticky--default {
    background-color: #ffffff;
}
.b_site__header.b_floating2.b_background-sticky--default {
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.1);
}
.b_site__header.b_floating2 {
    z-index: 99999;
}
.b_site__header.b_floating2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    margin-top: 0 !important;
}
.b_site__header.b_floating2 a {
    color: #333333;
}
.b_site__header.b_floating2 a:hover {
    color: #92c930;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
    font-weight: 800;
}
body .gform_wrapper textarea {
    padding: 10px 20px;
}
.b_mobile .b_site__header {
border-bottom: 1px solid #efefef;
}
.b_widgets .b_widget__title {
    font-weight: 500;
	font-family: 'Merriweather';
	text-transform:uppercase;
	font-size:18px;
}
body .gform_wrapper label.gfield_label, body .gform_wrapper legend.gfield_label,label { 
font-weight: 600 !important;
font-family:'Merriweather';
letter-spacing:0;
}
body .gform_wrapper .ginput_quantity_label{
letter-spacing:0;
}
body .gform_wrapper .ginput_complex label{
font-family:'Open Sans';
letter-spacing:1px !important;
font-weight:normal !important;
font-size:11px !important;
}
body .gform_wrapper.gravity-theme .gsection {
  border-bottom: 1px solid #ccc;
  padding: 20px 16px 8px 0;
  margin-bottom: 20px;
}
.gsection_title {
font-size:20px;
margin-bottom:0;
color:#000;
}
.gform_required_legend{display:none !important;}
body .StripeElement{
border: 1px solid #ddd;
height: 34px;
}
body .gchoice_select_all, body .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, body .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label {
    font-weight: 600;
}
b, strong {
    font-weight: 700;
}
body .gform_wrapper div.validation_error {
    color: #f97a66;
    border-top: 2px solid #f97a66;
    border-bottom: 2px solid #f97a66;
	line-height: normal;
}
body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: inherit;
    border:0;
    padding:0;
    box-sizing: border-box;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    /margin-top: 20px;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
 margin-top: 8px;
}
body .gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .gform_wrapper li.gfield_error textarea {
    border: 1px solid #f97a66;
}
body .gform_wrapper .gfield_error .gfield_label {
    color: #364f75;
}
body .gform_wrapper .validation_message {
    color: #f97a66;
    font-weight: normal;
    letter-spacing: normal;
	display:none;
}
body .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, body .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #f97a66;
}
body.gform_wrapper .gfield_required {
    color: #f97a66;
}
body .gform_wrapper .gfield_required {
    color: #f97a66;
	font-size:12px;
}
body .gform_wrapper ul.gfield_checkbox li label, body .gform_wrapper ul.gfield_radio li label{
font-weight:400;
}
body .gform_wrapper.gravity-theme .ginput_total,
body .gform_wrapper.gravity-theme .ginput_subtotal{
  color: #060;
  font-family:"Open Sans";
  font-size:20px;
  padding:0 !important;
}
.story-head-black {
    background-color: rgba(0,0,0,0.1);
    min-height: 500px;
	background-position: top left;
   
}
.story-head-black h2 {
  text-align: center;
  color: #FFF;
  font-size: 60px;
  margin-top: 2%;
  text-shadow: 2px 2px 5px #111;
}
.home .story-head-black h2 {
  font-size: 40px;

}

.story-head-black p{
  text-align: center;
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 2px 2px 5px #111;
}


.story-head-black {
box-shadow: 4px 4px 4px darkgrey;
}

.b_widget__title{position: relative;padding-bottom:10px; }
.b_widget__title::after{
 display: block;
   content: '';
  width: 45px;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #e93e21;
}
footer .b_column {padding-top:0;}
.work-time {
  margin-bottom: 27px;
  max-width:265px;
}
.work-time p {
  float: left;
}
.work-time span {
  text-align: right;
  display: block;
}
.contact {
  position: relative;
  padding-left: 30px;
  margin-bottom: 20px;
}
.contact i {
  position: absolute;
  left: 0;
  font-size: 26px;
  padding-top: 3px;
}
.b_site__footer i{
color: #ff5722;
}
.foot-icon-size {
  font-size: 20px !important;
}
.story-full-height-text{
padding-left:40px;
}
.story-height{
height:500px !important;
}
.we-accept{
text-align:right;
}
.b_icon--menu, .b_icon--menu::before, .b_icon--menu::after{
background:#fff;
}
.t-menu-heading .uvc-main-heading h2{
display: inline-block;
border-bottom:4px solid #d24a1f;
margin-bottom:8px;
padding-bottom:3px;
}
.t-menu-heading .uvc-sub-heading h4{
line-height:27px;
font-style: italic;
}
.t-menu-item{
margin-bottom:25px;
}
.t-menu-item .wpb_wrapper{
position: relative;
display: -ms-flexbox;
display: flex;
-ms-flex-pack: justify;
justify-content: space-between;
-ms-flex-align: baseline;
align-items: baseline;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
background-image: radial-gradient(circle closest-side, #383c50 99%, transparent 1%);
background-position: left 0px top 23px;
background-repeat: repeat-x;
background-size: 6px 3px;
}
.t-menu-item p:nth-of-type(1),
.t-menu-item p:nth-of-type(2){
font-weight:bold;
background:#f2f0ea;
}
.t-menu-item p:nth-of-type(1){
position: relative;
margin-top: 0;
margin-bottom: 0;
text-align: left;
padding: 0px;
display: inline;
font-size:18px;
padding-right:5px;
}
.t-menu-item p:nth-of-type(2){
display: inline;
font-size:20px;
padding-left:5px;
margin-bottom: 0px;
}
.t-menu-item p:nth-of-type(3){
font-size:16px;
font-weight: 500;
line-height: 22px;
display:block;
width:100%;
margin-top:2px;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{
box-shadow: inset 0 0px 5px rgba(0, 0, 0, 0.1);
border:4px solid #fff;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle {
  padding: 0px;
}
@media only screen and (max-width: 1320px) { 
.b_logo-wrap img{max-height:50px !important;}
body .b_site__header, body .b_site__header a, .b_logo-wrap, body .b_site__header .b_logo.b_logo--image {
    font-size: 12px;
	}
}
@media only screen and (max-width: 1150px) { 
nav .widget .textwidget p{font-size:18px; color:#fff;}
nav .widget .textwidget {
    padding-top: 0;
    padding-right: 1.5em;
    padding-bottom: 0;
    padding-left: 1.5em;
} 
nav .widget .textwidget .fa {display:none !important;}
body h1 {font-size:40px !important;}
body h2 {font-size:28px !important;}
body h3 {font-size:22px !important;}
body h4 {font-size:22px !important;}
body h5 {font-size:20px !important;}
body .l-home {padding-left:15px !important;}
.w-col{column-count: 2;}
.tech-login{display:none !important;}
/.b_site__navigation {
    top: calc(100% + 1px);
	}
.story-full-height-text{
padding:40px;
}
.story-height{
height:300px !important;
}
.we-accept{
text-align:left;
}
}
@media only screen and (max-width: 992px) { 
	.mpc-menu > .menu-item:last-child > a {
transition: all 0.4s;
font-size:15px;
}
	.b_site__navigation > .mpc-menu > li {
  margin: 0 ;
}
.mpc-menu > .menu-item:last-child {
  margin: 0;
  padding:0;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-size: inherit;
}
.mpc-menu > .menu-item:last-child > a {
  background: none;
  color: #fff;
  padding: 0;
  border-radius: 0;
  display: inherit;
}
.mpc-menu > .menu-item:last-child > a:hover {
background:none;
color:#fff !important;
}
.b_mobile .b_site__header.b_background--default{
background:#191919;
}
.b_mobile .b_background--default .b_site__navigation{
width:100%;
}
.menu-phone a{
width: fit-content;
margin: 0 auto;
}
.b_site__navigation > .mpc-menu > li > a::before {
background:none;
}
.b_mobile .b_background--default .b_site__navigation{
padding-bottom:1.5em;
}
.story-head-black{
min-height:300px;
}
.story-head-black h2{
margin-top:12%;
}
}
@media only screen and (max-width: 768px) {
.story-head-black{
min-height:200px;
}
.story-head-black h2{
margin-top:0;
}
.sep-arrow{
margin-bottom:35px;
}
.p-headers h1 {font-size:30px;}
.p-headers h2 {font-size:24px;font-weight:normal;}
.warr-section h3{font-size:24px;text-align:center;}
.text-b *{text-align:center;}
.b_site__header.b_float {position: relative;}
body .col-pad {
padding:0;
}
.w-col{
column-count: 1;
}
}
@media only screen and (max-width: 480px) {
.story-head-black{
min-height:200px;
}
}
